{
  "$schema": "../node_modules/@tauri-apps/cli/config.schema.json",
  "productName": "游戏安装工具 - NoPJ",
  "version": "0.1.0",
  "identifier": "cn.nopj.gametools",
  "build": {
    "frontendDist": "../build",
    "devUrl": "http://localhost:5173",
    "beforeDevCommand": "npm run dev",
    "beforeBuildCommand": "npm run build"
  },
  "app": {
    "windows": [
      {
        "title": "游戏安装工具 - NoPJ",
        "width": 1280,
        "height": 720,
        "resizable": false,
        "fullscreen": false,
        "decorations": false,
				"devtools": false
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
		"active": true,
		"targets": "all",
		"windows": {
			"wix": {
				"language": "zh-CN"
			}
		},
		"icon": [
			"icons/logo.png",
			"icons/128x128.png",
			"icons/128x128@2x.png",
			"icons/icon.icns",
			"icons/icon.ico"
		]

	}

}
